/* 150910 SM */
.sub #wrap {
  border: none; }

.sub #header {
  width: 100%;
  height: 63px;
  padding: 0;
  border: none;
  background: #fff; }

.sub #container {
  padding: 0;
  border: none; }

.sub #aside {
  float: left;
  width: 222px;
  margin: 0 -1px 0 0;
  padding: 40px 19px 70px 0;
  color: #333;
  border-right: 1px solid #d8d8d8; }
  .sub #aside .srchSide {
    margin: 18px 0 13px; }
  .sub #aside .sideTitle {
    padding: 13px 0 15px 19px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.5px;
    border-bottom: 1px solid #d1d1d1;
    background: #e6e6e6; }
  .sub #aside .sideMenu li {
    padding: 13px 0 0; }
  .sub #aside .sideMenu li a {
    display: block;
    padding: 0 0 0 10px;
    text-decoration: none; }
  .sub #aside .sideMenu > ul {
    padding: 3px 20px 18px 20px; }
    .sub #aside .sideMenu > ul > li.on > a {
      color: #f37021;
      background: url("//image.brabragames.jp/brabragames/common/i_arrow.gif") 0 50% no-repeat; }
    .sub #aside .sideMenu > ul > li > a:hover {
      color: #f37021;
      background: url("//image.brabragames.jp/brabragames/common/i_arrow.gif") 0 50% no-repeat; }
    .sub #aside .sideMenu > ul .dept2 {
      padding: 8px 0 0;
      font-size: 11px; }
      .sub #aside .sideMenu > ul .dept2 li {
        margin: 0 0 2px;
        padding-top: 0; }
      .sub #aside .sideMenu > ul .dept2 li a {
        display: block;
        padding: 7px 10px;
        background: #e4e4e4; }
      .sub #aside .sideMenu > ul .dept2 li a:hover {
        text-decoration: underline; }
    .sub #aside .sideMenu > ul .dept3 {
      font-size: 10px; }
      .sub #aside .sideMenu > ul .dept3 li {
        margin-top: 1px;
        margin-bottom: 0;
        background: #ebebeb; }
      .sub #aside .sideMenu > ul .dept3 li a {
        display: block;
        padding: 3px 10px 3px 27px;
        border-bottom: 1px dashed #666;
        color: #666;
        background: #ebebeb url("//image.brabragames.jp/brabragames/htmlinfo/bg_menu.gif") 20px 50% no-repeat; }
  .sub #aside .sideMenu .qna {
    padding: 8px 0 0;
    font-size: 11px; }
    .sub #aside .sideMenu .qna li {
      margin: 0 0 2px;
      padding-top: 0; }
    .sub #aside .sideMenu .qna li a {
      display: block;
      padding: 7px 10px;
      background: #e4e4e4; }
    .sub #aside .sideMenu .qna li a:hover {
      text-decoration: underline; }
    .sub #aside .sideMenu .qna li:first-child a {
      color: #fff;
      background: #000; }
    .sub #aside .sideMenu .qna .nd2 a {
      background: #cbcbcb; }

.sub .content {
  width: 739px;
  float: left;
  padding: 40px 0 50px 19px;
  color: #333;
  border-left: 1px solid #d8d8d8; }
  .sub .content h3 {
    margin: 0 0 10px;
    padding: 0 0 0 17px;
    font-size: 16px;
    font-weight: bold;
    background: url("//image.brabragames.jp/brabragames/htmlinfo/bg_title.png") 4px 50% no-repeat; }

.sub #footer {
  width: 100%;
  border-top: 1px solid #d1d1d1; }

.snbWrap {
  width: 100%;
  height: 59px;
  border-top: 4px solid #ffc10d;
  background: #2e2e2e; }

.snb {
  width: 1000px;
  height: 59px;
  margin: 0 auto; }
  .snb #nav {
    padding-top: 22px !important; }
    .snb #nav a {
      background: url("//image.brabragames.jp/brabragames/common/menu.png") 0 0 no-repeat; }
    .snb #nav li {
      width: 60px;
      height: 16px;
      background: url("//image.brabragames.jp/brabragames/common/i_wdot.png") 15px 50% no-repeat; }
      .snb #nav li a:hover {
        background-position: -160px 0; }
    .snb #nav li.on a {
      background-position: -160px 0; }
    .snb #nav .sub2 {
      width: 157px; }
      .snb #nav .sub2 a {
        background-position: 0 -20px; }
      .snb #nav .sub2 a:hover {
        background-position: -160px -20px; }
    .snb #nav .sub2.on a {
      background-position: -160px -20px; }
    .snb #nav .sub3 {
      width: 44px; }
      .snb #nav .sub3 a {
        background-position: 0 -40px; }
      .snb #nav .sub3 a:hover {
        background-position: -160px -40px; }
    .snb #nav .sub3.on a {
      background-position: -160px -40px; }
    .snb #nav .sub4 {
      width: 60px; }
      .snb #nav .sub4 a {
        background-position: 0 -60px; }
      .snb #nav .sub4 a:hover {
        background-position: -160px -60px; }
    .snb #nav .sub4.on a {
      background-position: -160px -60px; }

.member {
  margin: 0 0 10px;
  padding: 17px 13px 16px;
  background: #2e2e2e; }

.sideMenu {
  margin: 13px 0 13px;
  border: 1px solid #d1d1d1;
  background: #fbfbfb; }
  .sideMenu a {
    color: #333; }

.navi {
  width: 100%;
  margin: 0 0 15px;
  padding: 0 0 13px;
  border-bottom: 2px solid #2e2e2e; }
  .navi h2 {
    padding: 0; }
  .navi .title {
    float: left;
    font-size: 28px;
    font-weight: bold;
    line-height: 1em; }
  .navi .path {
    float: right;
    padding: 12px 0 0;
    color: #999; }
    .navi .path li {
      float: left;
      padding: 0 0 0 5px; }
    .navi .path .now {
      color: #333;
      font-weight: bold; }

.navi:after {
  content: "";
  display: block;
  clear: both; }

/*tab*/
.tab {
  width: 100%;
  height: 39px;
  margin: 0 0 10px; }
  .tab li:first-child {
    margin-left: 0; }
  .tab li {
    float: left;
    margin: 0 0 0 4px;
    font-size: 16px;
    font-weight: bold; }
    .tab li a {
      color: #333;
      display: block;
      border: 1px solid #cbcbcb; }
      .tab li a span {
        display: block;
        padding: 8px 57px 7px;
        border: 1px solid #f0f0f0;
        background: #e9e9e9; }
  .tab li.on a {
    display: block;
    border: 1px solid #278aaf;
    color: #fff;
    text-decoration: none; }
    .tab li.on a span {
      border: 1px solid #6eb1c9;
      background: #278aaf; }
  .tab li a:hover {
    display: block;
    border: 1px solid #278aaf;
    color: #fff;
    text-decoration: none; }
    .tab li a:hover span {
      border: 1px solid #6eb1c9;
      background: #278aaf; }

.tab {
  content: "";
  display: block;
  clear: both; }

/*box*/
.stepBox.last {
  margin-bottom: 0; }

.stepBox.last:before {
  background: none; }

.stepBox {
  position: relative;
  margin: 0 0 35px;
  padding: 30px;
  border: 3px solid #b1daea;
  border-radius: 15px;
  background: #ebf6fa; }
  .stepBox .title {
    color: #2b687f;
    font-size: 22px;
    font-weight: bold; }
  .stepBox p {
    margin: 15px 0 0; }

.stepBox:before {
  content: " ";
  position: absolute;
  bottom: -35px;
  left: 298px;
  width: 64px;
  height: 35px;
  background: url("//image.brabragames.jp/brabragames/htmlinfo/bg_step.png") 0 0 no-repeat; }

.stepBox2 {
  height: 48px;
  line-height: 48px;
  margin: 0 0 24px;
  font-size: 22px;
  font-weight: bold; }
  .stepBox2 li {
    float: left;
    width: 180px;
    height: 47px;
    margin: 0 0 0 6px;
    padding: 1px 15px 0 0;
    text-align: center;
    background: url("//image.brabragames.jp/brabragames/htmlinfo/bg_stepoff.jpg") 0 0 no-repeat; }
  .stepBox2 li:first-child {
    margin-left: 0;
    font-size: 17px; }
  .stepBox2 li.on {
    background-image: url("//image.brabragames.jp/brabragames/htmlinfo/bg_stepon.jpg");
    color: #fff; }

.stepBox2.cont1 li {
  width: 228px;
  margin: 0 0 0 8px;
  padding-right: 33px;
  background-image: url("//image.brabragames.jp/brabragames/htmlinfo/bg_stepoff2.jpg"); }

.stepBox2.cont1 li:first-child {
  margin-left: 0; }

.stepBox2.cont1 li.on {
  background-image: url("//image.brabragames.jp/brabragames/htmlinfo/bg_stepon2.jpg"); }

.jumBox {
  border: 1px solid #d1d1d1;
  background: #f6f6f6; }
  .jumBox div {
    padding: 20px 17px;
    border: 4px solid #e5e5e5; }
    .jumBox div .warn {
      padding: 0 0 0 27px;
      background: url("//image.brabragames.jp/brabragames/htmlinfo/ico_warning.png") 0 0 no-repeat; }
    .jumBox div strong {
      font-size: 16px;
      font-weight: bold; }
  .jumBox .tabIn {
    padding: 13px 30px; }
  .jumBox .tabInBox {
    position: relative;
    padding: 45px 20px 55px;
    text-align: center;
    background: #fff; }
    .jumBox .tabInBox p {
      margin: 5px 0 0; }
    .jumBox .tabInBox .title {
      margin-top: 0;
      font-size: 24px;
      font-weight: bold; }
    .jumBox .tabInBox .btn {
      position: absolute;
      right: 20px;
      bottom: 20px; }

.spritBox {
  border: 1px solid #d1d1d1;
  border-radius: 10px; }
  .spritBox .title {
    height: 40px;
    line-height: 39px;
    padding: 0 0 0 32px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #3e3e3e; }
    .spritBox .title img {
      margin-top: -8px; }
  .spritBox div {
    padding: 15px 14px 20px; }
    .spritBox div input {
      float: left;
      width: 119px;
      border-right: none; }
    .spritBox div p {
      margin: 0 0 7px; }
    .spritBox div p.btn {
      float: left;
      margin-bottom: 0;
      border: 2px solid #f37021;
      background: #4d4d4d; }
      .spritBox div p.btn a {
        padding: 4px 17px;
        color: #fff; }
  .spritBox div:after {
    content: "";
    display: block;
    clear: both; }

.captBox {
  height: 238px;
  padding: 40px 98px;
  border: 1px solid #d1d1d1;
  border-radius: 15px;
  text-align: center; }
  .captBox .critical {
    color: #d2341b; }
    .captBox .critical strong {
      font-size: 16px; }
  .captBox .unline {
    text-decoration: underline; }
  .captBox p {
    font-size: 13px; }
  .captBox strong {
    font-size: 18px;
    font-weight: bold; }
  .captBox span {
    font-weight: bold; }
  .captBox .title {
    margin: 0 0 20px;
    font-weight: bold;
    text-align: center; }
    .captBox .title strong {
      font-size: 34px; }
  .captBox th {
    height: 26px;
    padding: 7px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: left; }
  .captBox td {
    height: 26px;
    padding: 7px 0;
    vertical-align: middle;
    text-align: left; }
    .captBox td select {
      width: 94px;
      margin: 0 3px; }
    .captBox td select:first-child {
      margin-left: 0; }
    .captBox td label {
      margin: 0 40px 0 0; }
    .captBox td div {
      padding: 18px 18px 18px;
      border-radius: 10px;
      background: #e5e5e5; }
  .captBox .warn {
    margin: 5px 0 0;
    color: #d2341b;
    font-size: 12px !important; }
  .captBox .check {
    margin: 15px 0 0; }
    .captBox .check div {
      width: 300px;
      margin: 0 auto;
      padding: 10px 0 9px;
      border: 1px solid #d1d1d1;
      border-radius: 20px;
      text-align: center;
      background: #f9f9f9; }
      .captBox .check div input {
        vertical-align: middle; }

.captBox.flex {
  height: auto;
  padding-left: 0;
  padding-right: 0; }

.cfrmBox {
  position: relative;
  line-height: 1.5em;
  margin: 30px 0 0;
  padding: 30px 20px;
  border: 1px solid #eee;
  font-size: 13px;
  background: #f2f2f2; }
  .cfrmBox p.btn {
    position: absolute;
    top: 30px;
    right: 20px; }

.nonBox {
  line-height: 1.7em;
  margin: 20px 0 10px; }

/*table*/
.tabIn.cont1 tr:first-child th, .tabIn.cont1 tr:first-child td {
  border-top: none;
  padding-bottom: 0; }

.tabIn.cont1 th, .tabIn.cont1 td {
  height: 25px;
  padding: 20px 0;
  border-top: 1px solid #dfdfdf;
  vertical-align: middle; }

.tabIn.cont1 th {
  padding-left: 10px; }

.tabIn.cont2 tr:first-child th, .tabIn.cont2 tr:first-child td {
  border-top: none; }

.tabIn.cont2 th, .tabIn.cont2 td {
  height: 25px;
  padding: 20px 0;
  border-top: 1px solid #dfdfdf;
  vertical-align: middle; }

.tabIn.cont2 th {
  padding-left: 10px; }

.tabIn.cont3 {
  position: relative; }
  .tabIn.cont3 table {
    width: 490px; }
  .tabIn.cont3 th, .tabIn.cont3 td {
    text-align: left;
    padding-left: 0; }
  .tabIn.cont3 .btn.critical2 {
    position: absolute;
    right: 17px;
    top: 17px;
    border: 2px solid #eab38b;
    font-weight: bold; }
    .tabIn.cont3 .btn.critical2 a {
      padding: 17px 30px 16px;
      font-size: 20px; }

.tabIn.cont4 tr:first-child th, .tabIn.cont4 tr:first-child td {
  padding-top: 0; }

.tabIn.cont4 th, .tabIn.cont4 td {
  height: 25px;
  padding: 11px 0;
  border-top: 1px solid #dfdfdf;
  vertical-align: middle; }

.tabIn.cont4 th {
  padding-left: 10px; }

.tabIn {
  text-align: left; }
  .tabIn tr:first-child th, .tabIn tr:first-child td {
    border-top: none; }
  .tabIn th, .tabIn td {
    height: 25px;
    padding: 5px 0;
    border-top: 1px solid #dfdfdf;
    vertical-align: middle; }
  .tabIn th {
    padding-left: 10px;
    font-weight: bold;
    text-align: left; }
  .tabIn .em {
    font-weight: normal !important; }
  .tabIn .normal {
    font-size: 13px; }
  .tabIn .cont1 th {
    font-weight: normal;
    vertical-align: top; }
  .tabIn .cont1 td .info {
    margin: 5px 0 0;
    line-height: 1.5em;
    font-size: 11px; }
  .tabIn .cont1 td .info2 {
    margin: 5px 0 0;
    line-height: 1.5em;
    font-size: 12px; }
  .tabIn .btn.confirm {
    margin-top: 0;
    font-weight: normal;
    border: none;
    border-radius: 0;
    background: #278aaf; }
    .tabIn .btn.confirm a {
      min-width: 54px;
      padding: 5px 20px 4px;
      font-size: 12px; }

/*error*/
.error {
  margin: 110px 100px;
  color: #333; }
  .error strong {
    font-size: 16px; }
  .error .org {
    color: #f37021; }
  .error .org2 {
    color: #f37021;
    font-size: 13px; }
  .error .blue {
    color: #278aaf; }
  .error .red {
    color: #c02a12; }
  .error .mTop {
    margin: 25px 0 0; }
  .error .btn.confirm3 a {
    min-width: 150px; }
  .error .captBox {
    padding: 75px 37px;
    height: 183px; }

/*brabra*/
.brabra .captBox {
  height: 913px;
  line-height: 1.9em;
  padding: 50px 32px;
  text-align: left; }
  .brabra .captBox .join {
    margin: 50px 0;
    text-align: center; }
  .brabra .captBox ul{
    width:100%;
  }    
  .brabra .captBox ul:after{
    content: "";
    display: block;
    clear: both;
  }
  .brabra .captBox ul li{
    float:left;
  }

.brabra .captBox.flex{
  height:auto;
}
.brabra .captBox.flex .title{
  text-align: left;
  margin: 0;
  margin-bottom: 15px;
  padding: 0;
}
.brabra .captBox.flex .title strong{
   font-size: 24px;
   margin-left: 0;
}
.brabra .captBox.flex p strong{
   font-size: 13px;
   margin-left: -18px;
}
.brabra .captBox.flex td{
  padding: 18px 0;
}
.brabra .captBox.flex tr:first-child td{
  padding:0;
}
.brabra .captBox.flex td p{
  margin: 15px 0 0;
  padding: 0 0 0 18px;
}

.brabra .comnBO {
  display: table-cell;
  width: 100%;
  height: 100%;
  font-size: 20px;
  text-align: center;
  vertical-align: middle; }

/*join*/
.joIn.cont1 {
  margin-left: 100px;
  margin-right: 100px; }

.joIn {
  margin: 85px 130px 110px;
  color: #333; }
  .joIn strong {
    font-size: 16px; }
  .joIn .org {
    color: #f37021; }
  .joIn .org2 {
    color: #f37021;
    font-size: 13px;
    font-weight: normal; }
  .joIn .blue {
    color: #278aaf;
    font-weight: normal; }
  .joIn .red {
    color: #c02a12; }
  .joIn .stepBox {
    margin: 16px 0;
    padding: 15px;
    background: #ebf6fa; }
    .joIn .stepBox .last {
      margin-bottom: 0; }
  .joIn .none {
    border: none; }
  .joIn .title2 {
    float: none;
    margin-top: -15px;
    font-size: 38px;
    text-align: center; }
  .joIn .logHref {
    margin: 15px 0 0; }
    .joIn .logHref li {
      padding: 0 0 3px 8px;
      background: url("//image.brabragames.jp/brabragames/htmlinfo/bg_login.gif") 0 40% no-repeat; }
      .joIn .logHref li a {
        color: #278aaf;
        text-decoration: underline; }
  .joIn .info {
    font-weight: normal;
    font-size: 12px; }
  .joIn .info2 {
    margin: 6px 0 0;
    line-height: 1.5em;
    font-weight: normal;
    font-size: 11px; }
  .joIn .txtIn {
    width: 423px !important; }
  .joIn .txtSelect {
    width: 430px !important; }
  .joIn .txtSelect2 {
    width: 202px; }
  .joIn .vTop {
    vertical-align: top; }
  .joIn .hCen {
    text-align: center; }
  .joIn .captBox {
    height: 190px;
    padding: 70px 37px; }
  .joIn .captBox.flex {
    height: auto; }
  .joIn .captBox.flex.cont1 {
    padding: 34px 37px; }
    .joIn .captBox.flex.cont1 tr:first-child td {
      padding-bottom: 20px; }
  .joIn .captBox.flex.cont2 {
    padding: 43px 37px 50px; }
    .joIn .captBox.flex.cont2 .titArea1 {
      padding-bottom: 18px; }
    .joIn .captBox.flex.cont2 .titArea2 {
      padding-top: 18px; }
  .joIn .captBox.flex.cont3 {
    padding: 57px 37px; }
    .joIn .captBox.flex.cont3 th, .joIn .captBox.flex.cont3 td {
      padding: 7px 0; }
    .joIn .captBox.flex.cont3 th {
      padding-left: 10px; }
    .joIn .captBox.flex.cont3 .title {
      margin: -10px 0 10px; }
    .joIn .captBox.flex.cont3 textarea {
      margin: 0 0 12px; }

    /*20171023 adding*/
    .clear{clear: both;}
    .joIn.renewal{
      margin: 85px 0 110px;
    }
    .joIn .newLogin{
      width: 494px;
      height: 288px;
      border: 1px solid #d1d1d1;
      border-radius: 15px;
      text-align: center;
      float: left;
    }
    .joIn .newLogin .title{
      width: 100%;
      height: 40px;
      background: #3e3e3e;
      text-align:center;
      line-height: 40px;
      color: #fff;
      font-size: 16px;
      margin-bottom: 31px;
      border-top-left-radius: 15px;
      border-top-right-radius: 15px;
      -webkit-border-top-left-radius: 15px;
      -webkit-border-top-right-radius: 15px;
    }
    .joIn .newLogin th{
      font-size: 16px;
    }
    .joIn .newLogin .txtIn{
      width: 297px !important;
    }
    .joIn .newLogin .joinBtn{
      display: block;
      width: 252px;
      height: 49px;
      background: #d2341b;
      color: #fff;
      font-weight: bold;
      font-size: 18px;
      line-height: 49px;
      text-align: center;
      margin: 18px 0 25px 109px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
    }
    .joIn .newLogin .joinBtn:hover{
      text-decoration: none;
    }
    .joIn .newLogin .logHref li{
      display: inline-block;
      margin-left: 25px;
    }
    .joIn .newLogin.braNew{
      margin-right: 8px;
    }
    .joIn .newLogin.openNew .txt{
      font-size: 14px;
      line-height: 1.4em;
      margin-bottom: 20px;
    }
    .joIn .newLogin.openNew .openBtn li{
      display: inline-block;
      margin-bottom: 7px;
    }
    .joIn .newLogin.openNew .logHref{
      text-align: left;
      margin-left: 10px;
    }
    .renewal .button{
      width: 100%;
      background: #f2f2f2;
      padding: 26px 0;
      margin-top: 15px;
      box-sizing: border-box;
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      border-radius: 15px;
    }
    .renewal .button .renewalJoin li{
      display: inline-block;
    }
    .renewal .button .renewalJoin li.line{
      height: 61px;
      vertical-align: middle;
      margin: -25px 123px 0 123px;
    }
    .renewal .button .renewalJoin li p{
        font-weight: bold;
        font-size: 17px;
        color: #000;
    }
    .renewal .button .renewalJoin li a{
      display: block;
      width: 250px;
      height: 54px;
      line-height: 54px;
      text-align: center;
      font-weight: bold;
      font-size: 20px;
      color: #fff;
      background: #d2581b;
      margin-top: 10px;
    }
    .renewal .button .renewalJoin li a:hover{
      text-decoration: none;
    }
    .renewal .button .renewalJoin li a.reJoin02{
      background: #d28c1b;
    }
    /*--20171023 adding*/

/*20171101 adding*/
.joIn.join_renewal{
  margin: 85px 0 110px;
}
.join_renewal .joinTitle{
 width: 100%;
  font-size: 30px;
  font-weight: bold;
  margin: 25px 0 20px;
  text-align: center;
}
.join_renewal .newJoin{
  width: 324px; height: 357px;
  margin-right: 10px;
  margin-bottom: 100px;
}
.join_renewal .newJoin:last-child{
  margin-right: 0;
}
.join_renewal .newJoin .title{
  margin-bottom: 0;
}
.join_renewal .newJoin .playBtn{
  height: 232px;
  box-sizing: border-box;
}
.join_renewal .newJoin .playBtn li{
  margin-bottom: 5px;
}
.join_renewal .newJoin .playBtn strong{
  display: inline-block;
  position: relative;
  top: -55px;
  font-size: 30px;
  color: #fff;
}
.join_renewal .newJoin .infoTxt{
  height: 84px;
  background: #f6f6f6;
  border-top:1px solid #e5e5e5;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  padding-top: 20px;
  box-sizing: border-box;
}
/*--20171101 adding*/

/*game*/
.game ul {
  display: table;
  font-size: 0;
  line-height: 0; }

.game h2 {
  height: 24px;
  font-size: 24px; }

.game li {
  display: inline-block;
  width: 379px;
  height: 248px;
  margin: 0 0 0 10px;
  padding: 7px;
  vertical-align: top;
  border: 1px solid #d1d1d1; }

.game li:first-child {
  margin-left: 0; }

.game li div {
  position: relative;
  font-size: 12px;
  line-height: 1.25em; }
  .game li div .icon {
    position: absolute;
    left: 0;
    top: 0; }

.game li div.info {
  position: relative;
  margin: 23px 0 6px;
  padding: 0 0 0 5px;
  color: #333; }

.game li div.info div {
  margin: 15px 0 0; }

.game li .subject {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -0.5px; }

.game li .subject span {
  color: #777;
  font-size: 13px;
  font-weight: normal; }

.game li .btn.detail {
  position: absolute;
  top: -7px;
  right: 0; }

/*board*/
.board .result {
  padding: 13px 0 15px;
  text-align: center;
  font-size: 13px;
  border: 1px solid #eee;
  background: #f2f2f2; }
  .board .result .cate {
    color: #f37021;
    font-weight: bold; }
  .board .result .count {
    color: #d2341b;
    font-weight: bold; }

.board .list {
  margin: 15px 0 0; }
  .board .list th {
    padding: 12px 0;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
    background: #f2f2f2; }
  .board .list th.first {
    border-left: 1px solid #d1d1d1; }
  .board .list th.last {
    border-right: 1px solid #d1d1d1; }
  .board .list td {
    padding: 12px 0;
    border-bottom: 1px solid #d1d1d1; }
    .board .list td a {
      color: #333; }
  .board .list td.subject {
    padding-left: 15px; }
  .board .list td.day {
    color: #666;
    text-align: center; }
  .board .list span.cate {
    font-weight: bold; }
  .board .list strong {
    color: #d2341b;
    font-weight: normal; }

.board .paging {
  height: 18px;
  margin: 25px 0;
  text-align: center; }
  .board .paging p {
    display: inline-block;
    margin: 0 0 0 3px; }
  .board .paging p:first-child {
    margin-left: 0; }
  .board .paging p.next {
    margin-left: 0; }
  .board .paging .page {
    display: inline-block;
    font-size:0;
    line-height:0;
    padding-top: 2px;
    vertical-align: top; }
  .board .paging li {
    display: inline-block;
    position: relative;
    padding: 1px 9px 0 12px;
    font-size:12px;
    line-height:1em;
    font-weight: bold; }
  .board .paging li:first-child:before {
    content: "";
    width: 0; }
  .board .paging li:before {
    content: "|";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 8px;
    color: #dadada; }
  .board .paging li.on a {
    color: #d2341b; }
  .board .paging li a:hover {
    color: #d2341b; }

.board .srchBoard {
  padding: 10px 0;
  text-align: center;
  border: 1px solid #eee;
  background: #f2f2f2; }
  .board .srchBoard select {
    width: 124px; }
  .board .srchBoard input {
    width: 249px; }
  .board .srchBoard .search {
    border-radius: 5px;
    background: #7c7c7c; }
    .board .srchBoard .search a {
      padding: 6px 20px 5px;
      color: #fff; }

/*view*/
.view .list {
  margin: -15px 0 0;
  padding: 10px 15px 10px 20px;
  background: #f2f2f2; }
  .view .list .subjcet {
    float: left;
    color: #333;
    font-size: 16px;
    font-weight: bold; }
  .view .list .day {
    float: right;
    margin: 3px 0 0; }

.view .list:after {
  content: "";
  display: block;
  clear: both; }

.view .cont {
  line-height: 1.6em;
  margin: 0 0 20px;
  padding: 20px 20px 45px 20px;
  border-bottom: 1px solid #d1d1d1;
  color: #333;
  font-size: 13px; }

.view .cont table{
  width:auto;
  border:1px solid #666;
}

.view .cont th,.view .cont td {
  border:1px solid #666;
  vertical-align: top; }

/*guide*/
.guide {
  color: #333;
  width: 100%; }
  .guide dt span {
    position: absolute;
    right: 15px;
    top: 35%;
    width: 12px;
    height: 10px;
    cursor: pointer; }
  .guide dt.on {
    color: #f37021; }
  .guide dt.on span {
    position: absolute;
    right: 15px;
    top: 35%;
    width: 12px;
    height: 10px;
    cursor: pointer; }
  .guide dt {
    margin: 5px 0 0;
    position: relative;
    border: 1px solid #d1d1d1; }
    .guide dt div {
      padding: 10px 15px 10px 20px;
      border: 1px solid #fff;
      background: #f2f2f2; }
    .guide dt .title {
      display: table-cell;
      width: 215px;
      font-size: 16px;
      font-weight: bold;
      vertical-align: middle; }
    .guide dt .info {
      display: table-cell;
      width: 410px;
      vertical-align: middle; }
  .guide dd.on {
    display: block; }
  .guide dd {
    display: none;
    padding: 15px 20px;
    border-bottom: 1px solid #ddd; }
    .guide dd ul {
      width: 100%; }
      .guide dd ul li {
        position: relative;
        float: left;
        padding: 0 0 0 25px; }
      .guide dd ul li:first-child {
        padding-left: 0; }
      .guide dd ul li:first-child:before {
        content: ""; }
      .guide dd ul li:before {
        content: "|";
        position: absolute;
        left: 10px;
        top: 0;
        width: 1px;
        height: 13px;
        color: #d4d4d4; }
    .guide dd ul:after {
      content: "";
      display: block;
      clear: both; }

/*mypage*/
.mypage {
  font-size: 13px; }
  .mypage h3 {
    margin-top: 20px !important; }
  .mypage .tab {
    margin: 25px 0 7px; }
  .mypage .list.purchase {
    margin-top: 7px; }
  .mypage .srchBoard {
    padding-right: 10px;
    text-align: right; }
    .mypage .srchBoard select {
      width: 94px; }
    .mypage .srchBoard .btn {
      background: #515151; }
  .mypage .paging {
    font-size: 12px; }
  .mypage .safe {
    color: #2fa44a; }
  .mypage .care {
    color: #f37021; }
  .mypage .danger {
    color: #d2341b; }
  .mypage .coin {
    color: #f37021;
    font-weight: bold; }
  .mypage .detail {
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 13px;
    font-weight: normal;
    text-align: justify; }
  .mypage .list td {
    text-align: center; }
  .mypage .tabIn.info {
    padding-top: 23px;
    padding-bottom: 23px;
    border-top-width: 1px; }
  .mypage .tabInBox {
    border-bottom: 0; }
    .mypage .tabInBox .title strong {
      font-size: 24px; }
  .mypage .stepBox .title {
    text-align: left; }
  .mypage .captBox.flex {
    line-height: 1.6em; }
  .mypage .captBox.flex.cont1 {
    padding: 130px 140px; }
  .mypage .captBox.flex.cont2 {
    padding: 45px 32px; }
    .mypage .captBox.flex.cont2 table div {
      padding: 30px; }
    .mypage .captBox.flex.cont2 .btn.gradS {
      margin: 5px 0 0; }
      .mypage .captBox.flex.cont2 .btn.gradS a {
        padding: 0 20px 0 25px; }
    .mypage .captBox.flex.cont2 .cont1 th {
      font-weight: bold;
      vertical-align: top; }
    .mypage .captBox.flex.cont2 .cont1 input {
      width: 85px; }
    .mypage .captBox.flex.cont2 .cont1 select {
      width: 202px; }
    .mypage .captBox.flex.cont2 .cont1 .txtIn {
      width: 438px; }
    .mypage .captBox.flex.cont2 .cont1 .btn.small a {
      padding-top: 3px;
      padding-bottom: 2px; }
  .mypage .captBox.flex.cont3 {
    padding: 85px 0 60px; }
    .mypage .captBox.flex.cont3 p {
      margin: 0 0 20px; }
  .mypage .captBox.flex.cont4 {
    padding: 80px 37px 45px; }
  .mypage .captBox.flex.cont5 {
    padding: 35px 32px 40px;
    text-align: left; }
    .mypage .captBox.flex.cont5 .import {
      margin: 25px 0 15px; }
      .mypage .captBox.flex.cont5 .import strong {
        font-size: 26px; }
    .mypage .captBox.flex.cont5 .card {
      height: 59px;
      margin: 10px 0 0; }
    .mypage .captBox.flex.cont5 .card li {
      float: left;
      margin: 0 5px 0 0; }
  .mypage .captBox.flex.cont6 {
    padding: 45px 32px; }
    .mypage .captBox.flex.cont6 p:first-child {
      margin-top: 0; }
    .mypage .captBox.flex.cont6 p {
      margin: 20px 0 0; }
    .mypage .captBox.flex.cont6 strong {
      font-size: 20px; }
  .mypage .jumBox.bcoin {
    margin: 15px 0 0; }
    .mypage .jumBox.bcoin .tabInBox {
      padding: 30px;
      text-align: left; }
      .mypage .jumBox.bcoin .tabInBox p {
        margin: 20px 0 0; }
      .mypage .jumBox.bcoin .tabInBox p:first-child {
        margin-top: 0; }
    .mypage .jumBox.bcoin td {
      text-align: center; }

/*support*/
.support .btn.inq {
  font-weight: bold;
  border-radius: 7px;
  background: #3e3e3e; }
  .support .btn.inq a {
    width: 162px;
    padding: 11px 0 10px;
    color: #fff;
    font-size: 13px;
    text-align: center; }

.support .btn.guide {
  width: auto;
  font-weight: bold;
  background: #278aaf; }
  .support .btn.guide a {
    width: 100px;
    padding: 11px 0 10px;
    color: #fff;
    font-size: 16px;
    text-align: center; }

.support .view .list {
  margin-top: 0;
  border-top: 2px solid #2e2e2e; }

.support .srchGuide {
  margin: 0 0 13px;
  padding: 25px 84px 25px 130px;
  border: 1px solid #d1d1d1;
  border-radius: 15px;
  background: url("//image.brabragames.jp/brabragames/htmlinfo/bg_zoom2.png") 85px 29px no-repeat; }
  .support .srchGuide input {
    float: left;
    width: 405px;
    height: 36px;
    line-height: 36px;
    border-color: #b1daea;
    border-width: 3px;
    border-right: none;
    font-size: 16px;
    font-weight: bold;
    background: #ebf6fa; }
  .support .srchGuide p.btn {
    float: left; }
  .support .srchGuide p.info {
    clear: both;
    padding: 5px 0 0;
    font-size: 13px; }

.support .captBox.flex {
  padding-top: 70px;
  padding-bottom: 50px; }
  .support .captBox.flex div div p {
    line-height: 1.5em;
    margin: 0 0 15px; }

.support .captBox {
  position: relative;
  padding-top: 33px;
  padding-bottom: 33px; }
  .support .captBox > table {
    font-size: 14px; }
  .support .captBox > div {
    font-size: 13px; }
  .support .captBox .cont1 {
    position: relative;
    top: 20px;
    left: 0; }
  .support .captBox .cont2 {
    position: relative;
    top: 20px;
    left: 0; }
    .support .captBox .cont2 p {
      line-height: 1.4em;
      margin: 23px 0 0; }
    .support .captBox .cont2 p.title {
      margin-top: 0;
      margin-bottom: -5px; }
  .support .captBox .cont3 {
    position: relative;
    top: 70px;
    left: 0; }
    .support .captBox .cont3 .captcha {
      width: 304px; }
      .support .captBox .cont3 .captcha p:first-child {
        margin-top: 0; }
      .support .captBox .cont3 .captcha p {
        margin: 10px 0 0; }
        .support .captBox .cont3 .captcha p img {
          vertical-align: middle; }
      .support .captBox .cont3 .captcha input {
        width: 265px; }

.support .captBox.flex.cont1 {
  line-height: 1.8em;
  padding: 40px 40px 20px;
  text-align: left; }
  .support .captBox.flex.cont1 > div {
    margin: 0 0 20px; }
  .support .captBox.flex.cont1 td div {
    padding: 30px;
    margin: 0 0 10px; }

.support .captBox.id {
  padding-left: 125px;
  padding-right: 125px; }
  .support .captBox.id .cont1 {
    position: relative;
    top: 85px;
    left: 0; }
    .support .captBox.id .cont1 th {
      vertical-align: middle; }

.support .captBox.password {
  padding-left: 85px;
  padding-right: 85px; }
  .support .captBox.password .cont1 {
    position: relative;
    top: 60px;
    left: 0; }
    .support .captBox.password .cont1 th {
      vertical-align: middle; }

.support .captBox.cancel {
  padding-left: 125px;
  padding-right: 125px; }
  .support .captBox.cancel .cont1 {
    position: relative;
    top: 90px;
    left: 0; }
    .support .captBox.cancel .cont1 p {
      margin: 0 0 5px; }
    .support .captBox.cancel .cont1 th {
      vertical-align: middle; }

.support .captBox.cancel2 {
  height: 719px;
  padding-left: 35px;
  padding-right: 35px; }
  .support .captBox.cancel2 .cont1 {
    position: relative;
    top: 8px;
    left: 0;
    line-height: 1.6em;
    text-align: left; }
    .support .captBox.cancel2 .cont1 > div {
      margin: 0 0 23px; }
    .support .captBox.cancel2 .cont1 textarea {
      width: 97%;
      height: 125px;
      margin: 10px 0 0; }
    .support .captBox.cancel2 .cont1 td div {
      padding: 30px 22px 32px;
      text-align: center; }

.support .captBox.cancel3 {
  height: 578px;
  padding-left: 35px;
  padding-right: 35px; }
  .support .captBox.cancel3 .cont1 {
    position: relative;
    top: 8px;
    left: 0;
    line-height: 1.6em;
    text-align: left; }
    .support .captBox.cancel3 .cont1 > div {
      margin: 0 0 15px; }
    .support .captBox.cancel3 .cont1 .check {
      margin-top: 15px; }
    .support .captBox.cancel3 .cont1 .warn strong {
      font-size: 16px; }
    .support .captBox.cancel3 .cont1 .warn span {
      color: #278aaf; }
    .support .captBox.cancel3 .cont1 textarea {
      width: 97%;
      height: 185px;
      margin: 10px 0 0; }
    .support .captBox.cancel3 .cont1 td {
      padding-bottom: 0; }
    .support .captBox.cancel3 .cont1 td div {
      padding: 30px 22px 32px;
      text-align: center; }
      .support .captBox.cancel3 .cont1 td div p {
        margin: 15px 0 0; }
      .support .captBox.cancel3 .cont1 td div p:first-child {
        margin-top: 0; }

.support .captBox.cancel4 {
  padding-left: 105px;
  padding-right: 105px; }
  .support .captBox.cancel4 .cont1 {
    position: relative;
    top: 85px;
    left: 0; }
  .support .captBox.cancel4 .cont2 {
    position: relative;
    top: 60px;
    left: 0; }
    .support .captBox.cancel4 .cont2 p.title {
      margin-bottom: 0; }

.support .captBox.inq {
  padding: 50px 70px;
  height: auto; }
  .support .captBox.inq select {
    width: 218px; }
  .support .captBox.inq textarea {
    width: 425px;
    height: 182px;
    border: 1px solid #d1d1d1; }
  .support .captBox.inq .textarea {
    height: 200px;
    line-height: 1.5em;
    vertical-align: top; }
  .support .captBox.inq .info {
    margin: 5px 0 0; }
  .support .captBox.inq .file {
    color: #278aaf; }
  .support .captBox.inq .btn.cancel {
    border-radius: 0; }
    .support .captBox.inq .btn.cancel a {
      padding: 5px 30px 4px;
      font-size: 12px; }

.support .jumBox {
  margin: 0 0 14px; }

.support .spritBox {
  margin: 0 0 25px; }
  .support .spritBox div {
    padding-top: 20px;
    padding-left: 25px; }

.support .question {
  margin: -9px 0 0; }
  .support .question li {
    margin: 9px 0 0;
    padding: 0 0 0 21px;
    background: url("//image.brabragames.jp/brabragames/htmlinfo/ico_qna.gif") 0 0 no-repeat; }
  .support .question a {
    color: #333; }

.support .opHour {
  line-height: 1.5em;
  margin: 25px 0 0;
  padding: 30px 0;
  font-size: 13px;
  text-align: center;
  background: #f2f2f2; }
  .support .opHour span {
    color: #666;
    font-size: 11px; }
  .support .opHour strong {
    font-size: 20px;
    font-weight: bold; }
  .support .opHour .hour {
    margin: 5px 0 0; }
  .support .opHour .btn.hour {
    margin: 10px 0 0;
    font-weight: bold;
    border: 2px double #6eb1c9;
    border-radius: 5px;
    background: #278aaf; }
    .support .opHour .btn.hour a {
      padding: 10px 35px 9px;
      color: #fff;
      font-size: 13px; }

/* tabIn table 160119 */
.captBox.flex .tabIn table.tabCont td{padding:10px 10px 7px 18px;font-size:13px;border:1px solid #c8c8c8;}
.captBox.flex .tabIn table.tabCont.gray{margin:33px 0 0;background:#f7f7f7;}